{
  "context-menu": {
    "atom-text-editor": [
      {
        "label": "Select Similar",
        "submenu": [
          {
            "label": "Select Similar - Alt+F3",
            "command": "select-similar-rclick:selectSimilar"
          },
          {
            "label": "Toggle",
            "command": "select-similar-rclick:toggle"
          }
        ]
      }
    ]
  },
  "menu": [
    {
      "label": "Packages",
      "submenu": [
        {
          "label": "Select Similar",
          "submenu": [
            {
              "label": "Toggle",
              "command": "select-similar-rclick:toggle"
            }
          ]
        }
      ]
    }
  ]
}
